/* 
   -----------------------------------
     iCart 
	 Style Sheet 
	 by Infomart2000 Corp.
	 www.infomart2000.com
   ----------------------------------
   ##Default
 */	
	


 /*body::Controls Page Background Color and any other fonts not defined below*/ 	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #06021e;
	font-weight: Normal;
	margin: 0px;
	background-image: url(../images/body_bg.gif);
	background-attachment:fixed
	}

 /*store-name:: Store Name*/		 
.store-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #5c5c5c;
	text-decoration: none;
}

 /*store-slogan:: Store Slogan*/		 
.store-slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d30513;
	font-style: italic;
	text-decoration: none;
	font-weight: bold;
}	
	
 /*frame:: Controls the  Color of the Store's Frame */		
.frame {
	background-color: #ffffff;
}

/*top:: Controls the  Color of the top Bar */		
.top {
	background-color: #ffffff;
}

/*line:: Controls the  Color of the line bellow the top bar */		
.line {
	background-color: #e1e1e1;
}	

 /*menu-headers:: Controls the way the menu headers look*/ 
.menu-headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	background-color: #999999;
	text-decoration: none;
	line-height: 20px;
	border: solid;
	border-bottom-width: 1px;
	border-left: none;
	border-right: none;
	border-top: none;
	border-color: #d30513;
}


 /*titles:: Controls the Body Tiles such as (Specials, Feature Items, Items, Related Items)*/ 
.titles {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	background-color: #d30513;
	text-decoration: underline;

} 

/*data:: Controls body default fonts and colors */
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: /*#7E7E7C*/#000;
	background-color: #ffffff;
        text-align:left;
        padding-left: 5px;
}

 /*page_headers:: Controls the page's titles */
.page_headers {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d30513;
	background-color: #ffffff;
}


/*icon:: Controls the way the menu icons display*/ 
.icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #484646;
}

/*footer:: Displays at the very bottom of your online store,  copyright and desgined by notices */		
.footer {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}	
	
/*A::Links:: Controls the way the  Links look before a user clicks  or mouse overs on them*/ 	 
A {
	font-family: Arial,Helvetica,sans-serif;
	color: #0d0375;
	font-size: 14px;
	font-weight: Normal;
	font-style: ;
}
	
/*A:hover:: Controls the way the  Links look when a user passes  their mouse over a them*/ 	 	
A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: Gray;
}

/*A:visited:: Controls the way the  Links look after a user has visited that section*/ 
A:visited {
	font-family: Arial,Helvetica,sans-serif;
	color: #0d0375;
}
	
/*A:visited:hover:: Controls the way the  Links look when a user hovers over a section they have visited*/ 	 
A:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: Gray;
} 

/*A.menu::Links:: Controls the way the  menu links  look before a user clicks  or mouse overs on them*/ 	 
A.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 24px;
}
	
/*A.menu:hover:: Controls the way the  menu links look when a user passes  their mouse over a them*/ 	 	
A.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-decoration: underline;
	line-height: 24px;
}

/*A.menu:visited:: Controls the way the menu links look after a user has visited that section*/ 
A.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
	
/*A.menu:visited:hover:: Controls the way the menu links look when a user hovers over a section they have visited*/ 	 
A.menu:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
} 


/*A.cat::Links:: Controls the way the  category links look before a user clicks  or mouse overs on them*/ 	 
A.cat {
	font-family: Arial, Helvetica, sans-serif;
	color: #201e1b;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	width: 100%;
	line-height: 24px;
	background-image:url(../images/cat_bg.jpg);
	background-repeat: repeat-y;
	display:block;

}
	
/*A.cat:hover:: Controls the way the  category links look when a user passes  their mouse over a them*/ 	 	
A.cat:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #0d0172;
	text-decoration: none;
	width: 100%;
	line-height: 24px;
	background-image:url(../images/cat_hover.jpg);
	background-repeat: repeat-y;
	display:block;
}

/*A.cat:visited:: Controls the way the category links look after a user has visited that section*/ 
A.cat:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #201e1b;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	width: 100%;
	line-height: 24px;
	background-image:url(../images/cat_bg.jpg);
	background-repeat: repeat-y;
	display:block;
}
	
/*A.cat:visited:hover:: Controls the way the  category links look when a user hovers over a section they have visited*/ 	 
A.cat:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #0d0172;
	text-decoration: none;
	width: 100%;
	line-height: 24px;
	background-image:url(../images/cat_hover.jpg);
	background-repeat: repeat-y;
	display:block;
} 


/*menu-text:: Controls the way the menu (mailing list) text look */ 
.menu-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #23282a;
}

/*item:: Controls the Item, Name, Description, Price, Savings, Cost,Font and Color */ 
.item {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #666666;
	text-decoration: none;
}

 /*price-info:: controls the way the prices display on the product page*/ 
.price-info {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: Normal;
	color: #000000;
}

  /*price:: Controls the way the product's prices display*/ 
.price {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

 /*checkout-headers:: Controls the titles on the checkout pages (Billing Information, Shipping Information etc)*/
.checkout-headers {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000080;
	background-color: #ffffff;
}

 /*titles2:: Controls the titles on the view cart page*/ 
.titles2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #d30513;
} 
/*alternative:: Controls the form backgrounds and other areas that requred an alternative color */
.alternative {
	background-color: #f8f3ed;
	padding: 5px;
	border: 1px solid #e1e1e1;
}

/*alternative:: Controls the form backgrounds and other areas that requred an alternative color */
.alternative2 {
	background-color: #f8f3ed;
	border: 1px solid #e1e1e1;
}
 
/*borders:: Controls the color of  the borders on forms*/ 
.borders {
	border: #2461b6;
	background-color: #ffffff;
 }
 
 /*borders_coupon:: Controls the color of  the borders on the coupon and shipping box*/ 
.borders_coupon {
    border: solid;
    border-color: #aaa9a9;
	border-width: 1px;
}

 /*steps:: Controls the way the steps on the checkout pages display*/
.steps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cfd0d1;
	background-color: #ffffff;
}

 /*steps_on:: Controls the way the steps on the checkout [ages display*/
.steps_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d30513;
	background-color: #ffffff;
}

/*error:: Controls the error messages*/ 
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #e10e04;
	text-decoration: none;
}

 /*options-titles:: Controls the way the titles on the product options display*/
.options-titles {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #d30513;
	border: ;
	border-bottom-width: ;
	border-left: ;
	border-right: ;
	border-top: ;
	border-color: ;
}

/*borders2:: Controls the color of  the borders on forms*/ 
.borders2 {
		border: #cbc9c9;
		background-color: #cbc9c9;
 }

/*cart-text:: Controls the way the text inside the shopping cart looks*/ 
.cart-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: Normal;
	color: #d30513;
	line-height: 18px;
	background-color: #ffffff;
}

/*invoice_title:: Controls the way the title of the invoices look */ 
.invoice_title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #cbcaca;
	color: #384e31;
	
} 

/*invoice_table:: Controls the background color on your invoices*/ 
.invoice_table {
    background-color: #f9f8f8;
	
} 

/*font1:: Primary Screen Font */ 
.font1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: Normal;
	color: #535353;
}
 
/*font2:: Secondary Screen Font */ 
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #535353;
}

/*font3:: controls the search on the top*/ 
.font3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: Normal;
	color: #484646;
}	

/*btn:: Controls the buttons*/ 
.btn {
	border-top: 1px solid #d30513;
	border-bottom: 1px solid #d30513;
	border-left: 1px solid #d30513;
	border-right: 1px solid #d30513;
	background-color: #d30513;
	font-family: arial,Helvetica,sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: #ffffff;
	cursor: pointer;
} 

	/*btn_over:: Controls the buttons*/ 
.btn_over {
	border-top: 1px solid #d30513;
	border-bottom: 1px solid #d30513;
	border-left: 1px solid #d30513;
	border-right: 1px solid #d30513;
	background-color: #d30513;
	font-family: arial,Helvetica,sans-serif;
	font-weight: Bold;
	font-size: 11px;
	color: #ffffff;
	cursor: pointer;
} 	

 /*btn2:: Controls the buttons*/
.btn2 {
	border-top: 1px solid #d30513;
	border-bottom: 1px solid #d30513;
	border-left: 1px solid #d30513;
	border-right: 1px solid #d30513;
	background-color: #d30513;
	font-family: arial,Helvetica,sans-serif;
	font-weight: Normal;
	font-size: 11px;
	color: #ffffff;
	cursor: pointer;
} 	
	
 /*txtBoxStyle:: Controls the text boxes*/  	
.txtBoxStyle {
    border-top: 1px solid #b3b4b5;
    border-bottom: 1px solid #b3b4b5;
    border-left: 1px solid #b3b4b5;
    border-right: 1px solid #b3b4b5;
    background-color: #f5f4f2;
    font-family: arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;    
    color: #38393a;
	} 
	
 /*txtareaStyle:: Controls the text areas*/ 	
 .txtareaStyle {
    border-top: 1px solid #C7D5E0;
    border-bottom: 1px solid #C7D5E0;
    border-left: 1px solid #C7D5E0;
    border-right: 1px solid #C7D5E0;
    background-color: #FBFBFB;
    font-family: arial, Helvetica, sans-serif;
    font-weight: normal;;
    font-size: 11px;    
    color: #343333;
	height: 80px;
	width: 100%;
	}

h1 {
    font-size: 18px;
    font-weight: bold;
    color: #d30513;
}
